/*------------------------------------------------------*/
/* HEADER, LOGO AND NAVIGATION */
/*------------------------------------------------------*/


header.header {
  background-color: #fcfcfc;
  margin: 0 0 20px;
  box-shadow: 0px 4px 8px #999;
}

.head .row {
  padding-top: 20px;
}

/*header.header .search-form, #content .search-form  {
  margin: 15px 0 10px;
}

header.header .search-form label, #content .search-form label {
  position: absolute;
  height: 0;
  width: 0;
  overflow: hidden;
}

header.header .search-form.form-inline .form-group {
  display: inline;
}

header.header .search-form .form-control, #content .search-form .form-control {
  width: auto;
  display: inline;
  padding-right: 50px;
}

header.header .search-form button[type="submit"], #content .search-form button[type="submit"] {
  margin-left: -52px;
  height: 32px;
  width: 44px;
  background-color: #CCC!important;
  border: 1px solid #999;
  border-radius: 3px;
}*/

button:focus[type="submit"] {
  outline: 2px solid #ffeb3b;
  outline-offset: 2px;
  box-shadow: 0 0 0 3px #212b32;
  border-radius: 2px;
  text-decoration: none;
}

header.header img.logo {
  margin: 0;
  padding-bottom: 15px;
  float: right;
}

.head {
  margin-bottom: 20px;
}

.top-nav {
  background-color: #005eb8;
  border-top: 2px solid #AE2573;
}

.breadcrumbs ul {
  padding-left:0;
}



/* Remove Bootstrap default gap between inline list items */
ul#header-menu .list-inline-item {
  margin-right: 0;
}

/* Links: no extra horizontal margin; let the separator handle spacing */
ul#header-menu > li a {
  display: inline;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

/* Keep your line height */
ul#header-menu li.menu-item {
  line-height: 2rem;
}

/* Separator between items */
ul#header-menu > li:after  {
  content: "|";          /* no spaces inside the content */
  font-size: inherit;
  margin: 0 1em;       /* equal space around the bar */
}

/* No separator after the last item */
ul#header-menu > li:last-child:after {
  display: none;
}